<?xml version="1.0" encoding="unicode" standalone="yes" ?>
<Config version="0.1">
  <!--value: 0 ~ 9 音量由低到高-->
  <!--tapsound: 0 ~ 关闭点屏间， 1 ~ 柔和 2 ~ 洪亮-->
  <Volume value="9" tapsound="2"/>

  <!--value: 0 ~ max 背光由暗到亮  max:最搞亮度等级，缺省情况下最高亮度等级为64，-->
  <!--timeout: 0 ~ 始终打开, 1 ~ 10sec, 2 ~ 30sec, 3 ~ 1min, 4 ~ 2min, 5 ~ 3min-->
  <!--min: 设置背光的最小值 -->
  <!--max: 设置背光的最大值, 缺省情况下，系统允许的背光设置范围为0~64-->
  <Backlight value="64" min="5" max="64" timeout_ac="0" timeout_bat="0"/>

  <!--支持的语言有：ChineseGB, ChineseBIG5, English, Arabic, Czech, Finland, French, German-->
  <!--              Hebrew, Hungarian, Italian, Japanese, Poland, Portuguess, Romanian, Russian-->
  <!--              Slovak, Spanish, Thai, Ukrainian-->
  <!-- default: 缺省语言 support: 系统支持的语言，用逗号分隔-->
  <Language default="Japanese" support="English,French,German,Italian,Portuguess,Russian,Spanish,Finland,Poland,Ukrainian,Hungarian,Romanian,Slovak,Japanese"/>

  <TimeZone default="FLE Standard Time"/>

  <!--path: 设置默认的GPS路径,如果UI支持可设置多个路径用逗号分隔,如：path="\SDMMC\path1.exe,\SDMMC\path2.exe"-->
  <!--auto_run: 设置是否开机自动运行GPS,         0 ~ 不自动运行 1 ~ 自动运行-->
  <!--auto_reset: 恢复出厂设置时是否重置路径     0 ~ 不重置     1 ~ 重置-->
  <!--tapsound_off: 启动GPS时是否关闭点屏音      0 ~ 不关闭     1 ~ 关闭点屏音-->
  <!--multi_task: 启动GPS后是否允许进入TV或视频  0 ~ 不允许     1 ~ 允许-->
  <GPS path="" auto_run="0" auto_reset="1" tapsound_off="0" multi_task="0"/>

  <!--app与os的版本信息-->
  <!--mode: 系统信息显示方式  0 ~ 益光方式  1 ~ JW方式-->
  <!--show_vendor: 是否显示制造商信息  0 ~ 不显示  1 ~ 显示-->
  <Version app="V2.5AF-NUI20-SD-LI" os="" mode="0" show_vendor="0"/>

  <!-- 配置开机自动运行的程序,如果没有此需求，可以不配置 -->
  <!-- 如果需配置多个路径请用逗号分隔，如：path="\residentflash2\app\ie\DunConnect.exe,\sdmmc\other.exe" -->
  <AutoRun path=""/>
  
  <!--delay_time: 自动关机的延时时间，单位为秒   mode: 0 ~ 关机休眠 1~ 关机休眠取消 -->
  <Powerdown delay_time="5" mode="0"/>

  <!--enable: 0 ~ 不带该功能 1 ~ 带该功能 -->
  <!--layout: 0 ~ 主界面     1 ~ 设置界面  2 ~ 多媒体 3 ~ 工具 -->

  <Avin enable="1"/>
  <Game enable="1" russian="1" china_chess="0"/>
  <Tools enable="1" calc="1" calendar="1" unit="1" />
  <Multimedia enable="0"/>
  <!-- location: 指定前一页所处的位置 0 ~ 顺序排列  1 ~ 排在最后 -->
  <Prepage location="0"/>
  
  <!-- layout: 缺省值为0(主界面) -->
  <Office enable="0" layout="0"/>
  <!-- CE6下DUN集成到了BT里，基本不需要配置该功能 -->
  <Browser enable="0" layout="0"/>
  <Stock enable="0" layout="0"/>
  <GPRS enable="0" layout="0"/>
  <Bluetooth enable="0" layout="0"/>

  <!-- setup: 0 ~ 不带DV设置画面 1 ~ 带DV设置画面 -->
  <!-- auto_load: 0 ~ 不自动加载DV模块 1 ~ 启动avin.exe时自动加载DV模块，这样可以减少DV的初始化时间 -->
  <!-- sound_record: 0 ~ DV时关闭录音功能， 1 ~ DV时打开录音功能 -->
  <!-- layout: 缺省值为0(主界面) -->
  <DV enable="0" setup="0" auto_load="1" sound_record="0"  layout="0"/>

  <!--mode: 0 ~ isdbt 1 ~ cmmb  2~ atv-->
  <!-- layout: 缺省值为0(主界面) -->
  <TV enable="0" mode="2" layout="0"/>

  <!-- layout: 缺省值为2(多媒体) -->
  <!--playmp3 1~支持播放MP3文件,0~不支持播放MP3文件-->
  <!-- codepage: 指定歌词的编码，不指定时系统会自动探测，但有可能不准确 -->
  <Music enable="1" playmp3="1" codepage="" layout="0"/>

  <!-- layout: 缺省值为2(多媒体) -->
  <!-- Font: 为默认字体大小 -->
  <!-- 背景颜色,字体颜色等可扩展 -->
  <Ebook enable="1" layout="0" Font="12"/>

  <Video enable="1" layout="0"/>
  <Photo enable="1" layout="0"/>
  <FlashPlayer enable="1" layout="0"/>
  <Favourite enable="1" layout="0"/>

  <!-- setup: 0 ~ 不带电子狗设置画面 1 ~ 带电子狗设置画面 -->
  <!-- layout: 缺省值为1(设置界面) -->
  <!-- path: 电子狗的路径，如果需加载多个程序，需用逗号分隔，如果是用益光的缺省电子狗，可以不配置该项 -->
  <!--       如果是用户指定的其路径则需指定,如：path="\residentflash\jwd\jwd.exe,\sdmmc\other.exe" -->
  <Edog enable="0" setup="1" auto_run="1" path="" layout="0"/>

  <!--open: 0 ~ FM处于关闭状态 1 ~ FM处于打开状态-->
  <!--frequence: 默认的FM发射频率, 单位 0.01MHz-->
  <!--min: 最小的FM发射频率, 单位 0.01MHz-->
  <!--max: 最大的FM发射频率, 单位 0.01MHz-->
  <!--step: FM发射频率步长, 目前只支持5，10二个值， 单位 0.01MHz-->
  <!--auto_open: 开机时自动打开FM(目前还都没支持该功能)-->
  <!-- layout: 缺省值为1(设置界面) -->
  <FM enable="1" open="0"  frequence="7600" auto_open="0" min="7600" max="10800" step="10" layout="0" />

  <!-- mode: 0 ~ activesync 1 ~ mass storage-->
  <!-- layout: 缺省值为1(设置界面) -->
  <USB enable="1" mode="1" layout="0"/>

  <!-- layout: 缺省值为1(设置界面) -->
  <Wince enable="1" layout="0"/>

  <!--mode: 0 ~ 不带插电开机拔电关机功能 1~ 只插电开机 2 ~ 只拔电关机  3 ~ 插电开机，拔电关机 -->
  <!--mode: 第一位表示是否插电开机， 第二位表示是否拔电关机 -->
  <!-- layout: 缺省值为1(设置界面),目前只支持放在设置面面 -->
  <AutoStart enable="0" mode="0" layout="1"/>
  
  <!-- 将配置文件写入注册表时只支持字符串和DWORD,如果是字符串的，在下面指明，其它的全部写为DWORD -->
  <!-- 添加新内容时需考虑已有的tag,不要同一个tag既有字符串类型，又有DWORD类型 -->
  <KeyString default="default,path,app,os,support" />
  
</Config>
